Bug 1730006 - [RFE] Add collection & analysis for pinned CPU
Summary: [RFE] Add collection & analysis for pinned CPU
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: C&U Capacity and Utilization
Version: unspecified
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: GA
: 5.12.0
Assignee: Martin Perina
QA Contact: Sudhir Mallamprabhakara
Red Hat CloudForms Documentation
URL:
Whiteboard:
Depends On:
Blocks: 1789090
TreeView+ depends on / blocked
 
Reported: 2019-07-15 14:56 UTC by Dmitry Shevrin
Modified: 2020-01-15 14:05 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-12-18 14:35:26 UTC
Category: Feature
Cloudforms Team: RHEVM
Target Upstream Version:


Attachments (Terms of Use)

Description Dmitry Shevrin 2019-07-15 14:56:55 UTC
Description of problem:
RFE. Add collection & analysis for pinned CPU

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.

Actual results:
There's no information about pinned CPU being retrieved from RHV.

Expected results:
There'a information about pinned CPU being retrieved from RHV.

Additional info:


Note You need to log in before you can comment on or make changes to this bug.